*,
*:before,
*:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html,
body {
    font-size: 62.5%;
    height: 100%;
    overflow: hidden;
}

@media (max-width: 768px) {

    html,
    body {
        font-size: 50%;
    }
}

svg {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    overflow: visible;
}

.svg-icon {
    cursor: pointer;
}

.svg-icon path {
    stroke: rgba(255, 255, 255, 0.9);
    fill: none;
    stroke-width: 1;
}

input,
button {
    outline: none;
    border: none;
}

.container {
    position: relative;
    height: 100%;
    background-color: #3B4856;
    background-size: cover;
    overflow: auto;
    font-family: "Lato", Helvetica, Arial, sans-serif;
}

.box {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15rem;
    margin-top: -13.5rem;
    width: 30rem;
    height: 32rem;
    overflow: hidden;

}

.login {
    position: relative;
    padding-top: 1rem;
    height: 100%;
    background: rgba(149, 39, 11, 0.8);
    border-radius: 10px;
    letter-spacing: 1px;
}

.login h1 {
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 1rem;
    font-size: 1.7rem;
    color: #f0f0f0;
    padding-left: 2rem;
    padding-right: 2rem;
}

.login p {
    color: #ffffff;
    cursor: pointer;
    text-align: center;
    font-size: 1rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

.login.inactive {
    opacity: 0;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.login__gambar {
    position: absolute;
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.login__gambar img {
    width: 24rem;
    margin-left: 3rem;
    margin-right: 3rem;
}

.login__form {
    position: absolute;
    left: 0;
    width: 100%;
    height: 50%;
    padding: 1.5rem 2.5rem;
    margin-top: 2rem;
    text-align: center;
}

.login__row {
    height: 5rem;
    padding-top: 1rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.login__icon {
    margin-bottom: -0.4rem;
    margin-right: 0.5rem;
}

.login__input {
    display: inline-block;
    width: 22rem;
    height: 100%;
    padding-left: 1.5rem;
    font-size: 1.5rem;
    background: transparent;
    color: #ffffff;
}

.login__submit {
    position: relative;
    width: 100%;
    height: 4rem;
    margin: 2rem 0 2rem;
    color: rgba(255, 255, 255, 0.8);
    background: #2a94db;
    font-size: 1.5rem;
    border-radius: 3rem;
    cursor: pointer;
    color: white;
    overflow: hidden;
    -webkit-transition: width 0.3s 0.15s, font-size 0.1s 0.15s;
    transition: width 0.3s 0.15s, font-size 0.1s 0.15s;
}

.login__daftar {
    font-size: 1.4rem;
    color: #f0f0f0;
}

.login__daftar a {
    color: #ffffff;
    cursor: pointer;
}

.login__nonugm {
    font-size: 1.1rem;
    color: #f0f0f0;
    margin-top: 1rem;

}

.login__nonugm a {
    color: #f0f0f0;
    cursor: pointer;

}

#remember-row {
    text-align: left;
    margin-top: 15px;
    margin-left: 5px;
}

.vs__selected {
    color: white !important;
}

.vs__search {
    color: white !important;
}

.vs__selected-options {
    padding: 0 !important;
}

.alert-dialog {
    font-size: 2em;
    color: white;
    padding: 5px 40px;
    background: red;
    margin-top: 2em;
}

.tengah {
    text-align: center;
}

.vld-overlay.is-full-page {
    z-index: 1051 !important;
}

#splash {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    /*z-index: 2147483638;*/
    z-index: 1000000;
    background: 30rem 65rem no-repeat #f2f1ef;
    text-align: center;
    vertical-align: middle;
}

.img-splash {
    height: 65rem;
    width: 30rem;
}

@media only screen and (max-width: 600px) {
    .img-splash {
        max-width: 80% !important;
    }
}